### Signal

# GimpUi CellRendererToggle::clicked

#### Declaration

    void
    clicked (
      GimpCellRendererToggle* self,
      gchar* object,
      GdkModifierType* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`p0` | `GdkModifierType`
| No description available.
| The data is owned by the caller of the function.